
Core - Bug # 37206

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Code Cleanup
Created: 2012-05-16 Assigned To:
Updated: 2012-05-16 Due date:
TYPO3 Version: 6.0
PHP Version: 5.3
Complexity: no-brainer
Is Regression:
Sprint Focus:
Subject: Remove deprecated class.alt_menu_functions.inc
Description

Related issues:
related to Core - Task # 37081: Remove deprecated functions Resolved 2012-09-22
related to LTS Smooth Migration - Task # 49194: Check for 'Remove Code from C... New 2013-06-17

Associated revisions
Revision 1207bf87 - 2012-05-16 10:59 - Christian Kuhn

[TASK] Remove deprecated class.alt_menu_functions.inc

Change-Id: I941fc2dfd028235ee0988d7e96cb374333987ae8
Resolves: #37206
Releases: 6.0
Reviewed-on: http://review.typo3.org/11230
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision d4439933 - 2012-06-23 23:42 - Christian Kuhn

[TASK] Remove deprecated class.alt_menu_functions.inc

Change-Id: I941fc2dfd028235ee0988d7e96cb374333987ae8
Resolves: #37206
Releases: 6.0
Reviewed-on: http://review.typo3.org/11230
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2012-05-16 10:58 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11230
#2 - 2012-05-16 14:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:1207bf8752d22915f37d41385fe3daf0667283f9.
